/* ## Document settings ## */

body {
	overflow-y: scroll;
	padding-top: 50px;
}

@media all and (min-width:768px) {
	body {padding-top: 100px;}
	body.nav-scrolled {padding-top: 130px;}
}
@media all and (min-width:838px) {
	body {padding-top: 50px;}
	body.nav-scrolled {padding-top: 80px;}
}

@media all and (min-width:480px) {
}
@media all and (min-width:768px) {
}
@media all and (min-width:992px) {
}
@media all and (min-width:1200px) {
}
@media all and (min-width:1440px) {
}
img:not(.lastest_news_img) {
	max-width:100%;
	height: auto !important;
}
/* ## Header ## */

header .row > div {
	padding:0;
}

a.logo {
    display:block;
	margin: 10px auto;
	text-align: center;
	max-width: 120px;	
	transition: 0.2s ease all;
	-web-transition: 0.2s ease all;
}
a.logo + a.logo {display: none;}
span.icon-cog:before {
    content: "\f013";
    font-family: FontAwesome;
    font-size: 19px;
    margin: -2px 1px -3px;
    display: block;
}
@media all and (min-width:768px) {
	a.logo {
		float:left;
		margin: 0;
	}
}
@media all and (min-width:992px) {
	a.logo {
		max-width: 160px;
	}
}
@media all and (min-width:1200px) {
	a.logo {
		max-width: 200px;
	}
}


/* Header bar */

[id="headerbar"] {
 position: relative;
 padding: 15px;
 background: rgb(51,65,112);
 transition: 0.2s ease all;
 -web-transition: 0.2s ease all;
}
@media all and (min-width:768px) {
 [id="headerbar"] {
  position:absolute;
  background: rgba(51,65,112, 0.75);
  top:0;
  left:0;
  right:0;
  z-index:100;
 }
}

/* # Navigation # */

/* Responsive basics */

[id="navigation"] {
  transition: .2s all ease;
  width: 90%;
  padding: 5%;
  box-sizing: content-box;
  -moz-box-sizing: content-box;
}
[id="navigation"] {
  margin-left: 0;
  position:fixed;
  overflow-y:auto;
  left:0;
  top:50px;
  bottom:0;
  padding:0;
  z-index:2;
}
.active-nav [id="navigation"] {
	margin-left: 0;
	width: 80%;
}
header a[class^="toggle"] {
	position:fixed;
	text-indent:-5000px;
	overflow:hidden;
	width:0;
	top:115px;
	z-index: 2;
	padding-left: 44px;
	box-sizing: content-box;
	-moz-box-sizing: content-box;
	height: 40px;
	font-size: 32px;
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
}
header a[class^="toggle"]:before {
	content: "";
	position: absolute;
	top: 9px;
	left: 6px;
	width: 1em;
	height: 4px;
	border-top: 14px double #333;
	border-bottom: 5px solid #333;
	box-sizing: content-box;
	-moz-box-sizing: content-box;
}
header a.toggle-left {
	left:0;
	background:#fff;
}
.active-nav header a.toggle-left {
	left:80%;
}
@media all and (min-width:768px) {
	header a[class^="toggle"] {
		display:none;
	}
/*	[id="navigation"] {
		margin-left: 0;
		position: static;
		overflow-y: visible;
		width: auto;
		float:left;
		left: auto;
		top: auto;
		bottom: auto;
		box-sizing: border-box;
		margin: 53px 0 0 10px;
	}*/
	[id="navigation"] {
	    position:absolute;
		left: 150px;
		bottom: 13px;
		top: auto;
		margin: 0;
		width: auto;
	}
}
@media all and (min-width:992px) {
	[id="navigation"] {
		left:190px;	
	}
}
@media all and (min-width:1200px) {
	[id="navigation"] {
		left:210px;	
		right: 200px;
	}
}

/* Greeting */

.nav-scrolled .greeting, .greeting {display:none;}

@media all and (min-width:768px) {
	.greeting  {
	    color: #fff;
		display:block;
    	position: absolute;
	    left: 150px;
    	font-size: 16px;
	    top: 20px;
	}
}
@media all and (min-width:992px) {
	.greeting  {
		left:200px;
		font-size: 18px;
		top: 25px;
	}
}
@media all and (min-width:1200px) {
	.greeting  {
		width: 750px;
	    left: 50%;
		margin-left: -375px;
	    font-size: 24px;
    	top: 35px;
	}
}

/* Navigation styles */

[id="navigation"] {
  background:#fff;
}
[id="navigation"] ul {
  margin:0; padding:0; list-style:none;	
}
[id="navigation"] li {
  margin:0; padding:0; list-style:none;
}
[id="navigation"] a {
  display:block;
  padding: 10px 15px;
  color:#000;
  border-bottom: 1px solid #ccc;  
  transition: 0.2s ease all;
  -web-transition: 0.2s ease all;
}
[id="navigation"] a:hover {
  background: #eee;
}
[id="navigation"] a.current {
  background: #ccc;
  color:#fff;
}

@media all and (min-width:768px) {
    [id="navigation"] ul a.nav-home {
        text-indent:-5000px; width:13px; background:url(home.png) 50% 50% no-repeat;
    }
}
@media all and (min-width:992px) {
    [id="navigation"] ul a.nav-home {
		margin-right: -10px;
	}
}
@media all and (min-width:768px) {
[id="navigation"] {
  background:transparent;
}
[id="navigation"] ul {}
[id="navigation"] li {
  display: inline-block;
}
[id="navigation"] a {
  display:inline-block;
  padding: 3px 7px;
  color:#fff;
  border-bottom: none;
  border-radius: 3px;
}
[id="navigation"] a:hover {
  background: rgba(255,255,255,0.9);	
  color:#000;
  text-decoration: none;
}
[id="navigation"] a.current {
  background:#fff;	
  color:#000;
}
}
@media all and (min-width: 992px) {
	[id="navigation"] li {
		font-size: 16px;
		margin: 0 10px;
	}
	[id="navigation"] li a {
		padding: 5px 10px;	
	}
}
@media all and (min-width: 1200px) {
	[id="navigation"] {
		text-align:center;
	}
	[id="navigation"] li {
		font-size: 18px;
	}
}

@media all and (min-width:768px) {
	/*.nav-scrolled #search {top:10px; right:10px; z-index:100;}*/
	.nav-scrolled input {margin:0;}
	.nav-scrolled [id="headerbar"] {
		position:fixed;
		top:50px;
		left:0;
		right:0;
		background: rgba(51,65,112,1);
		padding: 2px;
	}
	.nav-scrolled a.logo {display:none;}
	.nav-scrolled a.logo + a.logo {display: block;}
	.nav-scrolled [id="navigation"] {
	    position: relative;
	    left: auto;
	    top: auto;
	    bottom: auto;
		right: auto;
	    padding: 12px;
	}
}
@media all and (min-width:992px) {
	.nav-scrolled a.logo {margin-left:10px;padding-top: 5px;}
	.nav-scrolled [id="navigation"] {
	    padding: 9px;
	}
}
@media all and (min-width:1200px) {
	.nav-scrolled [id="navigation"] li {
		font-size: 16px;
	}
}

/* Search */
/*
#search {
    position: absolute;
    height: 50px;
    bottom: -50px;
    left: 0;
    right: 0;
    z-index: 1;
    background: #fff;
    padding: 10px 85px 10px 10px;
}
#search input.textbox {
    margin: 0;
    padding: 4px 5px;
    border: 1px solid #ccc;
    font-size: 100%;
    width: 100%;
    background-color: #fafafa;
	border-radius: 3px;
}
#search input.button {
    position: absolute;
    right: 10px;
    top: 10px;
    background: #003A79;
    color:#fff;
    border: 1px solid #ccc;
    padding: 4px 10px;
    font-size: 14px;
    border-radius: 2px;
	margin:0;
}

@media all and (min-width:768px) {
	#search {
		background:transparent;
		top: 10px;
		right: 10px;
		padding: 2px 0;
		left: auto;
		bottom: auto;
		margin:0;
	}
	#search input.textbox {
	    border-color: #fff;
    	background-color: transparent;
		width: auto;
		color:#fff;
	}
	#search input.button {
		position:static;
		border-color:#fff;
	}
}
@media all and (min-width:992px) {
	
}
@media all and (min-width:1200px) {
	#search {
		top:20px;
		right:20px;
	}
}

*/
/* Static banner */

[id="news-banner"] + [id="static-banner"] {display:none;}
[id="news-banner"], [id="static-banner"] {margin-top:50px;}
[id="static-banner"] {
    text-align: center;
    max-height: 250px;
 	transition: 0.2s ease all;
	-web-transition: 0.2s ease all;
}
[id="static-banner"] img {
	width: 100%;
	max-width: none;
}

.page_london  [id="static-banner"] { max-height: 300px;}
.page_london  [id="static-banner"] img { 
    max-height: 300px;
    object-fit: cover;}
    
[id="static-banner"] h1, [id="news-banner"] h5 {
	position: absolute;
	top: 35%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	color: #fff;
	left: 0;
	right: 0;
	padding: 0;
	font-size: 28px;
	transition: 0.2s ease all;
	-web-transition: 0.2s ease all;
	text-shadow: 0 0 10px #000;
}
[id="news-banner"] p {display:none;}
[id="news-banner"] .news_image a:after {
    position:absolute;
    top:0;
    bottom:0;
    left:0;
    right:0;
    content:' ';
    z-index:1;
}

@media all and (min-width:480px) {
[id="static-banner"] h1, [id="news-banner"] h5 {
	padding: 0 30px;
	font-size:36px;
	transform: translateY(0);
	-webkit-transform: translateY(0);
	-o-transform: translateY(0);
	-ms-transform: translateY(0);
}
}
@media all and (min-width:567px) {
 [id="static-banner"] {
 max-height: 300px;
}
}
@media all and (min-width:768px) {
[id="news-banner"], [id="static-banner"] {margin-top:0;}
[id="static-banner"] {
 max-height: 350px;
}
[id="static-banner"] h1, [id="news-banner"] h5 {
	padding: 0 50px;
	font-size:42px;
}
[id="news-banner"] h5 {
	padding: 0 100px;
}
}
@media all and (min-width:992px) {
 [id="static-banner"] {
 max-height: 400px;
}
[id="static-banner"] h1, [id="news-banner"] h5 {
	padding: 0 100px;
	font-size:48px;
}
[id="news-banner"] p {
    display: block;
    position: absolute;
    top: 50%;
    margin-top: 60px;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
    color: #fff;
    padding: 10px 15px;
    background-color: #34406E;
    font-size: 16px;
	border-radius: 5px;
	max-width:70%;
	text-align:center;
}
[id="news-banner"] p:empty {display:none;}
}
@media all and (min-width:1200px) {
 [id="static-banner"] {
 max-height: 600px;
}
[id="static-banner"] h1, [id="news-banner"] h5 {
	padding: 0 200px;
	font-size:60px;
}
[id="news-banner"] p {
	font-size: 20px;
}
}
@media all and (min-width:1440px) {
 [id="static-banner"] {
 max-height: 600px;
}
[id="static-banner"] h1, [id="news-banner"] h5 {
	padding: 0 320px;
	font-size:72px;
}
[id="news-banner"] p {
	font-size: 28px;
}
}

/* ## News Banner ## */

[id="news-banner"] {
	width:100%;
}
[id="news-banner"] .news_item {
	width:100%;
	position:relative;
}
[id="news-banner"] .news_item img {
	width: 100%;
	max-width:none;
}
[id="news-banner"] h5 {
	margin:0 15px;
	text-align:center;
}
@media all and (min-width:768px) {
[id="news-banner"] h5 {
	top: auto;
	bottom:50%;
}
}
[id="news-banner"] h5 a {
	color:#fff;
}
[id="news-banner"] h5 a:hover {text-decoration:none;}
[id^="scroll"] {
	display:block;
	position:absolute;
	bottom: 10%;
	width:60px;
	height:60px;
	background:url(scrollto.png) 50% 50% transparent no-repeat;
	background-size:contain;
	left:50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	text-indent:-5000px;
	overflow:hidden;
	cursor:pointer;
	display:none;
}
[id="news-banner"] .bx-wrapper .bx-controls-direction a {z-index: 99;}
@media all and (min-width:768px) {
	[id^="scroll"] {
		display:block;
	}
}
@media all and (min-width:992px) {
	[id^="scroll"] {
		width:90px;
		height:90px;
	}
}
@media all and (min-width:1200px) {
	[id^="scroll"] {
		width:120px;
		height:120px;
	}
}

body [id="news-banner"] .bx-wrapper .bx-pager {
    bottom: 50%;
    margin-bottom: -35px;
	display:none;
}
body [id="news-banner"] .bx-wrapper .bx-pager.bx-default-pager a {border:3px solid #fff; background:transparent;}
body [id="news-banner"] .bx-wrapper .bx-pager.bx-default-pager a:hover, body [id="news-banner"] .bx-wrapper .bx-pager.bx-default-pager a.active {background:#fff;}


@media all and (min-width:768px) {
	body [id="news-banner"] .bx-wrapper .bx-pager {display:block;}
}
@media all and (min-width:992px) {
	body [id="news-banner"] .bx-wrapper .bx-pager.bx-default-pager a {width:20px; height:20px; }
}

/* ## Content Area ## */

.container.content {
	position: relative;
	font-size: 16px;
	padding: 10px 15px;
	background: #fff;
	border-radius: 5px 5px 0 0;
}

/* # Subnavigation (pill style) # */

.pill ul {
    list-style: none;
    margin: 5px 0;
    padding: 0 0 5px;
    border-bottom: 1px solid #e8e8e8;
}
footer .pill ul {
	margin:0;
	padding: 20px 0 15px;
	border:none;
	text-align:center;
}
.pill li {
    display: inline-block;
    list-style: none;
    margin: 0 5px 8px 0;
    padding: 0;
}
.pill a {
    padding: 5px 8px;
    background: rgb(51,65,112);
    color: #fff;
    border-radius: 2px;
    border-bottom: 2px solid rgb(91,120,190);
    display: inline-block;
}
footer .pill a {
	border:none;
}
.pill a:hover {
	background:rgb(91,120,190);
	border-color: rgb(51,65,112);
	color:#fff;
	text-decoration:none;
}
.pill a.current {
	background:rgb(91,120,190);
	border-color: rgb(51,65,112);
	color:#fff;
	font-weight:bold;
}
.pill ul + ul {
	margin-top: 15px;	
}
.pill ul + ul a {
    background: rgb(91,120,190);
    border-color: rgb(51,65,112);
    color: #8dc63f!important;
}

/* # Breadcrumb # */

[id="breadcrumb"].msl-breadcrumb {
    margin: 10px 0;
    border: 1px solid #ccf;
    padding: 10px 15px;
    text-align: left;
    background-color: #eef;
    border-radius: 3px;
}
.breadcrumb {
    font-size: 16px;
    padding: 0;
    background: transparent;
    border-radius: 0;
    color: rgb(51,65,112);
}
.msl-breadcrumb {
}
.breadcrumb>li+li:before {display:none;}

/* # Social links # */

ul.social-links {
	margin:20px 0;
	padding:0;
	list-style:none;
	text-align:center;
}
ul.social-links li {
	margin:0 5px;
	padding:0;
	list-style:none;
	display: inline-block;
}
ul.social-links li a {
	display:inline-block;
	text-indent:-5000px;
	width:48px;
	height:48px;
	overflow:hidden;
	background-repeat:no-repeat;
	background-position:50% 50%;
	background-size:contain;
}
ul.social-links li.sl-facebook a {background-image:url(facebook.png);}
ul.social-links li.sl-twitter a {background-image:url(twitter.png);}
ul.social-links li.sl-youtube a {background-image:url(youtube.png);}
ul.social-links li.sl-instagram a {background-image:url(instagram.png);}
ul.social-links li.sl-LinkedIn a {background-image:url(social-li.png);}
/* This Week event styles (brought from previous skin) */

.sixcol .this-week { border: 1px solid #C0C0C0; padding: 0px; height:350px;}
.sixcol .this-week .event-item { border-top: 1px solid #C0C0C0; }
.sixcol .this-week h2 {border:0px;}

.this-week .event_item {
	position:relative;
	margin:0;
	padding: 10px 10px 10px 70px;
	min-height:50px;
       border-top:1px solid #c0c0c0;
}
.this-week .msl_event_image img {width:50px;}
.this-week dl {margin:0;padding:0;}

.this-week .msl_event_image {position:absolute;top:10px;left:10px;}
.this-week dd {font-size: 0.8em;margin:0;}
.this-week .event_item dt {font-size: 1em; margin:0 0 0.25em;font-weight:bold;}
.this-week dd.msl_event_description {display:none;}
.this-week dd.msl_event_time {font-style:italic; margin-bottom: 0.25em; font-size: 0.7em;}
.this-week dd.msl_event_location {display:none;}
.this-week h4 {margin:0;padding: 0.5em; background: #eee;}


/* Sharing links */

.sharing a {
    float: left;
    height: 24px;
    margin: 0 0 10px;
    max-width: 100px;
}
.sharing a:first-child {margin-right:20px;}


/* # Sidebar navigation # */

.blocks {
    border-top: 0px solid #ccc;
    border-bottom: 1px solid #ccc;
    padding-bottom: 20px;
    margin: 20px 0;
}

.blocks ul {
	list-style:none;
	margin:0;
	padding:0;
}
.blocks li {
	list-style:none;
	margin:0 0 5px;
	padding:0;
	background:#f6f6f6
}
.blocks a {
	display:block;
	color:#fff;
	border-radius: 3px;
	padding: 10px 25%;
	text-align:center;
}



.blocks ul {
	text-align:center;
	margin: 20px auto;
}
.blocks ul img {transition:0.2s ease all; -web-transition: 0.2s ease all;}
/*.blocks ul:hover li img {opacity:0.75;}
.blocks ul li:hover img {opacity:1;}*/
.blocks.main li {
    float: left;
    width: 25%;
    height: 140px;
    margin: 0;
    border: 5px solid #fff;
    position: relative;
    /* border-radius: 10px; */
    overflow:hidden;
}


.blocks li a {
	position: absolute; top:0; left:0; bottom:0; right:0; text-align:center;
}
.blocks li a img {
	position: absolute; top:0; bottom: 0; width:auto; max-width: none; left:50%; transform:translateX(-50%); -ms-transform:translateX(-50%); -webkit-transform:translateX(-50%); -o-transform:translateX(-50%);
}
/*.blocks.main li a span {
    position: absolute;
    top: 50%;
	left:0;
	right:0;
    transform: translateY(-50%);
	text-shadow: 0 0 5px #000;
	z-index:10;
}*/

.blocks li a span.msl-imagenav-title {
    position: absolute;
    bottom: 0px;
    left: 0px;
    font-size: 16px;
    padding: 5px 12px;
    text-shadow: 0 0 5px #000;
    border-radius: 0 5px 0 5px;
    z-index: 10;
    background-color: rgba(0,0,0,0.5);
}


@media all and (min-width:600px) {
.blocks.main li a {  }
.blocks.main li { height: 150px; }
}




[id^="sidebar"].blocks, [id^="sec"].blocks {display:none;}
[id^="sidebar"].blocks li, [id^="sec"].blocks li {
    height: 140px;
    margin: 10px 0;
    position: relative;
    border-radius: 10px;
	overflow:hidden;
}

/* ##  Widget headings ## */

h2.widget-heading {
    color: #003D7C;
    text-align: center;
    font-size: 36px;
    margin: 30px 0;
}

/* ## News 'Panels' ## */

body .bx-wrapper .bx-pager.bx-default-pager a {border-color:#34406E;}
body .bx-wrapper .bx-pager.bx-default-pager a:hover, body .bx-wrapper .bx-pager.bx-default-pager a.active {background:#34406E;}
body .bx-wrapper .bx-pager {bottom:-35px;}
.content.container .bx-wrapper {margin-bottom:50px;}
.panels {margin: -5px 0 0;}
.col-sm-3 .panels .news_item {width:100%;}
    .panels .news_item {
		float:left;
		width:33.33%;
		text-align:left;
		background:#34406E;
		color:#fff;
		border: 10px solid #fff;
		border-radius:15px;
		overflow:hidden;
	}

.panels .news_item h5 a {
    color: #fff;
    font-size: 20px;
    padding-top: 5px;
    display: block;
	word-wrap:break-word;
}
.panels .news_item .news_image {
	position:absolute;
	top:0px;
	display:block;
	left:0px;
	right:0px;
}
.panels .news_item_inner {
    padding: 66% 20px 10px;
    text-align: left;
    background: #34406E;
    position: relative;
    color: #fff;
}
.panels .msl_news_org:before {
    content: 'News from ';	
}
.panels .msl_news_org {
    margin: 0 -20px;
    font-size: 12px;
    padding: 10px 10px;
    background-color: rgba(0,0,0,0.25);
    color: #fff;
    line-height: 1.2;
}
@media all and (min-width:1200px) {
	   .panels .news_item {width:25%;}
}

/* # Events 'panels' */

.panels .event_item {
    text-align: left;
    background: #34406E;
    color: #fff;
    border: 10px solid #fff;
    border-radius: 15px;
    overflow: hidden;
    margin: 0 0 15px;
    width:33.33%;
    float:left;
    position: relative;
}
.panels .event_item:nth-of-type(3n+1) {clear:left;}
.panels .bx-wrapper .event_item {clear:none;}
.col-sm-3 .panels .event_item {width:100%;border:none;float:none;border-radius:7px;}
.panels .event_item dl {margin: 0 0 -5px;padding: 0px;}
.panels .event_item dt a {
    color: #fff;
    font-size: 18px;
    display: block;
    margin: 10px 15px 5px;
}
.panels .event_item .msl_event_image {
    margin: -10px -15px 0;
    display: block;
}
.panels .event_item dd {margin:5px 15px;font-size:13px;}
.panels .event_item dd:empty {display:none;}

/* ## Footer ## */

footer {
    background: #14153C;
	color:#fff;
	padding-bottom: 15px;
	position: relative;
	margin-top:30px;
}
footer .central {background:#334170;padding-top:15px; padding-bottom:15px;margin-bottom: 15px;}
footer a, footer a:hover {
	color:#fff;
}

footer [id="tweet"] ul {
	margin:0;
	padding:0;
	list-style:none;
}
footer [id="tweet"] li {
	margin: 0 0 10px;
	padding: 0 0 0 48px;
	font-size: 18px;
	background: url(bird.png) left 50% no-repeat;
}
footer [id="tweet"] li span {
    font-size: 14px;
    font-style: italic;
    margin-left: 5px;
}
footer [id="tweet"] + a {
	margin-left: 48px;
}

footer .social {margin:0;padding:0;list-style:none;}
footer .social li {margin:0 5px;padding:0;list-style:none;display:inline-block;}
footer .social a {
text-indent:-5000px;
display:inline-block;
height:36px;
width:36px;
background-position: top left;
background-repeat: no-repeat;
background-size: contain;
}
footer .social a.facebook {background-image: url(social-fb.png);}
footer .social a.twitter {background-image: url(social-tw.png);}
footer .social a.youtube {background-image: url(social-yt.png);}
footer .social a.instagram {background-image: url(social-in.png);}
footer .social a.LinkedIn {background-image: url(social-li.png);}

.accreditations a {
    display: inline-block;
    max-width: 150px;
    margin: 0 15px 5px 0;
}
.accreditations a:nth-of-type(3), .accreditations a:nth-of-type(4) {
max-width: 60px;
margin:0 25px 15px 0
}
.accreditations a:nth-of-type(3) img, .accreditations a:nth-of-type(4) img {
	width: 230%;
	max-width:none;
}
.accreditations a:nth-of-type(5) {margin-left:10px;}

footer .msl {
	color:#c00;
	font-size: 16px;
}

/* ## Account bar ## */

#admin-tools .collapse {
	background-image: none !important;
}
.nav li.hidden-basket {
	display:none;
}
.navbar-inverse .navbar-toggle {
	border:none;
}

/* # Login # */

.navbar-nav>li>a.msl-loginbutton {
	background-color: #aaa;
	color: #fff;
}
.navbar-nav>li>a.msl-loginbutton.msl-loggedout {
	background: #c00;
}
 @media all and (min-width:768px) {
.navbar-nav>li>a.msl-loginbutton {
	padding: 4px 10px;
	margin: 4px 0px;
	border: 1px solid #999;
	border-radius: 3px;
}
.navbar-nav>li>a.msl-loginbutton.msl-loggedout {
	border-color:#A00;
	margin-right: 30px;
}
}

/* ##  ORganisation Page ## */

.msl-groupedmemberlist ul {margin:0 0 10px;padding:0;}
.msl-groupedmemberlist li {margin: 0 0 5px; padding:0;}
.msl-groupedmemberlist .badge {
    border: medium none;
    clear: both;
    margin: 0 0 1px;
    padding: 0;
    font-size: 100%;
    background-color: transparent;
    text-align: left;
}
.msl-groupedmemberlist .badge_avatar {
    border: 1px solid #CCCCCC;
    margin-bottom: 0;
    width: 50px;
}
.msl-groupedmemberlist .badge_tools {
    margin: 0 10px 0 0;
    padding: 0;
    width: auto;
}
.msl-groupedmemberlist .badge dl {
    margin-bottom: 0;
}
.msl-groupedmemberlist h4 {margin: 0 0 10px;}
.join-widget {}
.join-widget ul.join_list {
	margin:0 0 20px;
	padding:0;
	list-style:none;
	border-top:1px solid #ccc;
}
.join-widget ul.join_list li {
	position:relative;
	border-bottom:1px solid #ccc;
	padding: 15px 0;
	margin: 0;
}
.join-widget ul.join_list .button {
	display:block; margin: 10px 0 0;
}

.grouping-contact {
  padding: 10px 12px;
  display: block;
  margin: 1px 0;
  background-color: #dddccc;
  font-size: 11px;
}
@media all and (min-width:320px) {
.grouping-contact {font-size:12px;}
}
@media all and (min-width:480px) {
.grouping-contact {font-size:14px;}
}
.grouping-contact > a {padding-left: 24px; word-wrap:break-word; display:block;}
.grouping-logo {}
.grouping-logo img {
display:block;
margin: 0 auto 20px;
}
@media all and (min-width:992px) {
  .grouping-logo img {
    margin-bottom: 0;
  }
}

ul.tab-nav {margin: 10px 0 15px; padding:0;clear:both;list-style:none;border-bottom: 1px solid rgb(51,65,112);}
ul.tab-nav li {}
ul.tab-nav li a {
  float: left;
  padding: 10px 15px 9px;
  font-size: 16px;
  color: #111;
  line-height: 1;
  cursor: pointer;
}
ul.tab-nav li a:hover {text-decoration:none;background: rgb(51,65,112);color:#fff;}
ul.tab-nav li a.current {background: rgb(51,65,112);color:#fff;position:relative;}
ul.tab-nav li a.current:after {
    background: none repeat scroll 0 0 transparent;
    border-color: rgb(51,65,112) transparent transparent;
    border-style: solid;
    border-width: 7px;
    bottom: -15px;
    content: "";
    display: block;
    left: 50%;
    margin-left: -6px;
    position: absolute;
}
.content-tab {display:none;}
.content-tab.current {display:block;}

/* ## Fieldset and grid styles ## */

 /*
Author: James Greenhalgh
Author URI: http://james.greenhalgh.eu

This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
*/

.vp_form fieldset {
	margin: 20px 0 !important;
	padding: 15px !important;
	background-color: #eeeeee;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#eee), to(#fff));
	background-image: -webkit-linear-gradient(top, #eee, #fff);
	background-image:    -moz-linear-gradient(top, #eee, #fff);
	background-image:     -ms-linear-gradient(top, #eee, #fff);
	background-image:      -o-linear-gradient(top, #eee, #fff);
}
.vp_form legend {
	font-size: 17px;
	font-weight: normal;
	font-style: normal;
	background: rgba(0,0,0,0.66);
	color: #fff!important;
	padding: 8px 12px!important;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
body .vp_form label {
	padding: 0 10px;
}
body .vp_form .title {
	padding: 0;
}
body .vp_form .address {
	margin-bottom: 10px;
}
/* MSL default layout */
.grid_12 .ajax__tab_default .ajax__tab_header {
	white-space:normal !important
}
.grid_12 .ajax__tab_default .ajax__tab_outer {
	display:-moz-inline-box!important;
	display:inline-block!important
}
.grid_12 .ajax__tab_default .ajax__tab_inner {
	display:-moz-inline-box!important;
	display:inline-block!important
}
.grid_12 .ajax__tab_default .ajax__tab_tab {
	overflow:hidden!important;
	text-align:center!important;
	display:-moz-inline-box!important;
	display:inline-block!important
}
/* James' Modified Registration Theme (was xp theme) */
.grid_12 .ajax__tab_xp .ajax__tab_header {
	font-family: 'Open Sans', Arial, 'Liberation Sans', FreeSans, sans-serif !important;
	font-size:17px!important;
	padding-bottom: 20px!important;
}

.grid_12 .ajax__tab_xp .ajax__tab_outer {
	padding-right:4px!important;
	background: none!important;
	height:21px!important;
}
.grid_12 .ajax__tab_xp .ajax__tab_inner {
	padding-left:3px!important;
	background: none!important;
}
.grid_12 .ajax__tab_xp .ajax__tab_tab {
	height:20px!important;
	line-height:20px!important;
	padding-left:30px!important;
	margin:0px!important;
	background: url(arrow-registration.png) no-repeat!important;
}
#__tab_ctl00_Main_tcContainer_tpPersonal {
	padding-left:0 !important;
	background: none !important;
}
.grid_12 .ajax__tab_xp .ajax__tab_hover .ajax__tab_outer {
	cursor:pointer!important;
	background: none!important;
}
.grid_12 .ajax__tab_xp .ajax__tab_hover .ajax__tab_inner {
	cursor:pointer!important;
	background: none!important;
}
.grid_12 .ajax__tab_xp .ajax__tab_hover .ajax__tab_tab {
	cursor:pointer!important;
	background: url(arrow-registration.png) no-repeat!important;
}
.grid_12 .ajax__tab_xp .ajax__tab_active .ajax__tab_outer {
	background: none!important;
}
.grid_12 .ajax__tab_xp .ajax__tab_active .ajax__tab_inner {
	background: none!important;
}
.grid_12 .ajax__tab_xp .ajax__tab_active .ajax__tab_tab {
	font-weight:bold!important;
	background: url(arrow-registration.png) no-repeat!important;
}
.grid_12 .ajax__tab_xp .ajax__tab_disabled {
	color: #A0A0A0!important;
}
.grid_12 .ajax__tab_xp .ajax__tab_body {
	font-family: 'Open Sans', Arial, 'Liberation Sans', FreeSans, sans-serif !important;
	font-size:10pt!important;
	border:1px solid #999999!important;
	border-top:0!important;
	padding:8px!important;
	background-color:#ffffff!important;
}
/* MSL scrolling */
.grid_12 .ajax__scroll_horiz {
	overflow-x:scroll!important;
}
.grid_12 .ajax__scroll_vert {
	overflow-y:scroll!important;
}
.grid_12 .ajax__scroll_both {
	overflow:scroll!important
}
.grid_12 .ajax__scroll_auto {
	overflow:auto!important
}
/* MSL plain theme */
.grid_12 .ajax__tab_plain .ajax__tab_outer {
	text-align: center!important;
	vertical-align: middle!important;
	border:2px solid #999999!important;
}
.grid_12 .ajax__tab_plain .ajax__tab_inner {
	text-align: center!important;
	vertical-align: middle!important;
}
.grid_12 .ajax__tab_plain .ajax__tab_body {
	text-align: center!important;
	vertical-align: middle!important;
}
.grid_12 .ajax__tab_plain .ajax__tab_header {
	text-align: center!important;
	vertical-align: middle!important;
}
.grid_12 .ajax__tab_plain .ajax__tab_active .ajax__tab_outer {
	background:#FFFFE1!important;
}
.msl_admin_page .hint-text, .msl_admin_page .hint-text:hover {
	margin-left:20px;
}
/* Admin lists */
.list_controls a, [id*="admin"] a {
	box-sizing: content-box;
}
[id*="edit_page_buttons"] ul, body#msl ul.msl_linkgrid {
	margin: 10px 0;
	padding:0;
}
body textarea.textbox {
	margin: 0;
	padding: 7px 10px;
	border: 1px solid #999;
	font-size: 90%;
	line-height: 1.5;
	font-family: monospace;
}

/* Admin pages */

body .msl_admin_page {padding:0;}
body input.button {
    margin: 10px 10px 10px 0;
    padding: 7px 12px;
    border: 1px solid #fff;
    background: #21AF0A;

    color: #fff;
    font-size: 100%;
    font-weight: normal;
}
.msl_admin_page 
body .msl_admin_page .msl_table th {
	padding: 5px 10px;
	font-size:100%;	
}
body .msl_admin_page .msl_table td{
	padding: 10px;
	font-size:100%;	
}
input[type=checkbox], input[type=radio] {margin-right:5px;}
body .msl_admin_page .vp_form input, body input.textbox {
    padding: 4px 8px;
    font-size: 100%;
}
.msl-grouping-context-control {
    margin: 15px 0;
    padding: 10px 15px;
    background-color: #ffb;
    border-left: 6px solid #fc0;
}
body .msl_admin_page .vp_form .checkbox input {
    margin: 0;
    position: relative;
}

/*.vp_form {
    padding: 1px 10px 10px;
    background: rgba(141,198,63,0.5);}*/
    

.btn.bluB  {
    background: #16a7b9;
    position: relative;}

.btn.bluB:after {
    content: "";
    width: 0;
    height: 0;
    margin-left: -40px;
    position: absolute;
    top: 0;
    right: 0;
    border: 6px solid white;
    border-left: 6px solid transparent;
    border-bottom: 6px solid transparent;
}



.open>.dropdown-menu {
    max-height: 85vh;
    overflow: hidden;
    overflow-y: auto;}
    
    

.reciteme-btn {
    display: inline-block;
    margin: 5px;}

.reciteme {
    width: auto;
    outline: none;
    border: none;
    padding: 0px 6px 0px 10px;
    /* margin-bottom: 10px; */
    /* margin-right: 10px; */
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    white-space: nowrap;
    position: relative;}
    
.reciteme-btn:hover {
    background: #e2e417;
    color: black;}    
  
.reciteme-btn:hover:before {   
    box-sizing: border-box;
    width: 100%;
    height: 0;
    border-width: 0 10px 10px 0;
    border-color: #e2e417 #16a7b9;
    border-style: solid;
    z-index: 1;
    top: 0;    }

.reciteme a:link, .reciteme a:active, .reciteme a:visited { 
    color: #fff;
   text-decoration: none;}
   
.reciteme-btn:hover a { 
    color: #000;
   text-decoration: none;}

.reciteme span { 
    font-size: 14px;
    text-transform: uppercase;}
    
@media (min-width: 768px) {    
.reciteme-btn {
    display: inline-block;
    padding: 9px 15px;
    margin: 5px;}    
}